<form class="taxi-form">
    <div></div>
    <div class="taxi-form-data">

        <div class="taxi-form-data-list">
            <input placeholder="Name and Surname" formControlName="nameAndSurname">
            <input placeholder="Number" formControlName="number">
            <input placeholder="Adress" formControlName="adress">
            <input placeholder="Notes" formControlName="Notes">
        </div>

        <div class="taxi-form-data-list">
            <select>
                <option>
                    Raw material type
                </option>
            </select>
            <select>
                <option>
                    Vehicle type
                </option>
            </select>
            <select >
                <option>
                    Raw material weight
                </option>
            </select>
            <!-- <select >
                <option>
                   
                </option>
            </select> -->
            <input type="date" name="" id="" placeholder=" ">
        </div>
    </div>
    
    <div class="taxi-button">
        <button>TO ORDER</button>
    </div>
    
</form>
